<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
    <link rel="stylesheet" href="positionnement.css"/>
    <link rel="stylesheet" href="styles.css"/>
  </head>
  <body>
    <header>
      <hl>
        Mon site à moi
      </hl>
      <ul>
        <li><img src="./img/zen.jpeg" alt="personnage position zen"></li>
        <li><img src="./img/ballon.jpeg" alt="montgolefière"></li>
        <li><img src="./img/roue.jpeg" alt="roue de fete foraine"></li>
      </ul>
    </header>
    <main>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In sollicitudin dictum urna, sit amet interdum velit lobortis eget In imperdiet elementum consequat. Sed sed pulvinar odio, posuere porta quam. Vestibulum nisi turpis, aliquam quis dignissim vehicula, suscipit vel ligula. Phasellus suscipit dui et orci lacinia iaculis. Phasellus at nisl viverra, aliquet nisi eu, feugiat est. Praesent egestas luctus elit quis efficitur. Quisque porta aliquam sapien, ut rhoncus magna aliquam vel. </p>
      <nav>
        <ul>
          <li><a href="http://musique.com">Musique</a></li>
          <li><a href="http://photo.com">Photo</a></li>
          <li><a href="http://amis.com">Amis</a></li>
          <li><a href="http://liens.com">Liens</a></li>
        </ul>
      </nav>
    </main>

    <footer>
      <p>contact moi : moi@gmail.com</p>
      <p>Copyright (c) exemple.org - 2021</p>
    </footer>
  </body>
</html>
